/*
JobHire Skin
*/

iframe {
	max-width: 100%;
}

#console {
	position: absolute;
	top: 0;
	left: 0;
	padding: 6px 0;
	width: 100%;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	z-index: 9999;
}

.job-board ul,
.job-board ol {
	padding-left: 1.5em;
}

.job-board .btn {
	color: #fff !important;
	text-transform: uppercase !important;
	outline: none !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

.job-board label {
	font-weight: normal;
}

.job-title {
	text-transform: uppercase !important;
}

.share-icons a .fa {
	display: inline-block;
	width: 24px;
	height: 24px;
	text-align: center;
	line-height: 24px;
	color: #fff !important;
	background: #c2161d;
}

.share-icons a:hover .fa,
.share-icons a:focus .fa {
	background-color: #aa222e;
}


/* Job List Elements */

.job-summary .job-title {
	font-size: 18px;
}

.job-summary .job-summary-inner {
	margin-bottom: 10px;
	padding: 20px;
	border: 1px solid #eee;
}

.job-summary .job-summary-inner:hover,
.job-summary .job-summary-inner:focus {
	border-color: #ccc;
	background-color: #f9f9f9;
}

.job-summary .job-title {
	margin-top: 0 !important;
	margin-bottom: 0;
	float: left;
	width: 85%;
	font-size: 18px;
}

.job-summary .date-added {
	float: right;
}

.job-summary .reference-number {
	display: block;
	clear: both;
	margin-bottom: 10px;
	font-size: 11px;
	color: #aaa;
}

.job-summary .job-link {
	float: left;
}

.job-summary .social-share {
	float: right;
}

.job-summary .social-share span,
.job-summary .social-share div {
	float: left;
}

.job-summary .social-share span {
	margin-right: 5px;
}



/* Job Ad Elements */

.job-single .jobhiread-body {
	margin-bottom: 30px;
	padding: 20px;
	border: 1px solid #ccc;
}

.job-single .company-logo {
	padding: 0 0 40px;
	text-align: center;
}

.job-single .company-logo img {
	width: 300px;
}

.job-single .job-title {
	margin-top: 0;
	font-size: 22px;
}

.job-single ul.documents {
	padding-left: 0;
}

.job-single .ad-details .date-live {
	margin: 20px 0 10px;
	padding: 0;
}

.job-single .ad-details dd,
.job-single .ad-details dt {
		line-height: 1.8;
}

.job-single .ad-details dd {
	margin-bottom: 5px;
}

.job-single .btn-apply {
	padding: 0;
	width: 100%;
	font-size: 17px;
	line-height: 40px;
	text-transform: uppercase;
}

.job-single .share-icons a .fa {
	width: 32px;
	height: 32px;
	line-height: 32px;
}



/* Screening Questions */

.job-board .sq_question {
	margin-bottom: 20px;
}


/* Application page */

.apply-for-job .job-title {
	font-size: 22px;
}

.apply-for-job #job-apply {e
	font-size: 17px;
}


/* Jobhire nav */

.jobhire-nav {
	display: table;
	width: 100%;
	height: 100%;
}

.jobhire-nav ul {
	display: table-cell;
	vertical-align: middle;
}

.jobhire-nav a {
	display: block;
	padding-left: 30px;
	line-height: 30px;
}

.jobhire-nav a:hover:after,
.jobhire-nav a:focus:after,
.jobhire-nav a:active:after {
	content: "";
	position: absolute;
	top: 15%;
	left: 15px;
	height: 70%;
	width: 5px;
	background: rgba(149,201,91,0.5);
}

.jobhire-nav a:active:after {
	background-color: #8fc364;
}


/* Overrides */

* {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

.form-control {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#jobhire-footer {
	margin: 40px auto !important;
}

#jobhire-footer .btn {
	background-color: #bbb;
}

.job-board .form-horizontal .control-label {
	text-align: left !important;
}

.job-board input[type=file] {
	padding: 6px 0;
	color: transparent;
	border: none;
	box-shadow: none;
}

.job-board h3.panel-title {
	padding: 0;
}

/*.job-board {
	display: inline;
	float: left;
	margin: 0;
	padding: 0 0 0 50px;
	width: 728px;
	min-height: 200px;
	overflow: hidden;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}*/

.at-svc-compact,
.at-svc-print {
	display: none !important;
}

.uppercase {
	text-transform: uppercase !important;
}

.block {
	display: block;
}

/* Spacing Overrides */
.p0   { padding:        0 0 0 0 !important; }
.pt0  { padding-top:    0px !important; }
.pb0  { padding-bottom: 0px !important;}
.pt5  { padding-top:    5px !important; }
.pb5  { padding-bottom: 5px !important;}
.pt10 { padding-top:    10px !important; }
.pb10 { padding-bottom: 10px !important; }
.pt20 { padding-top:    20px !important; }
.pb20 { padding-bottom: 20px !important; }
.pt30 { padding-top:    30px !important; }
.pb30 { padding-bottom: 30px !important; }
.pt40 { padding-top:    40px !important; }
.pb40 { padding-bottom: 40px !important; }
.pt50 { padding-top:    50px !important; }
.pb50 { padding-bottom: 50px !important; }
.pt60 { padding-top:    60px !important; }
.pb60 { padding-bottom: 60px !important; }

.m0   { margin:         0 0 0 0 !important; }
.mt0  { margin-top:     0px !important; }
.mb0  { margin-bottom:  0px !important; }
.mt5  { margin-top:     5px !important; }
.mb5  { margin-bottom:  5px !important; }
.ml5  { margin-left:    5px !important; }
.mr5  { margin-right:   5px !important; }
.mt10 { margin-top:     10px !important; }
.mb10 { margin-bottom:  10px !important; }
.ml10 { margin-left:    10px !important; }
.mr10 { margin-right:   10px !important; }
.mt20 { margin-top:     20px !important; }
.mb20 { margin-bottom:  20px !important; }
.ml20 { margin-left:    20px !important; }
.mr20 { margin-right:   20px !important; }
.mt30 { margin-top:     30px !important; }
.mb30 { margin-bottom:  30px !important; }
.ml30 { margin-left:    30px !important; }
.mr30 { margin-right:   30px !important; }
.mt40 { margin-top:     40px !important; }
.mb40 { margin-bottom:  40px !important; }
.ml40 { margin-left:    40px !important; }
.mr40 { margin-right:   40px !important; }
.mt50 { margin-top:     50px !important; }
.mb50 { margin-bottom:  50px !important; }
.ml50 { margin-left:    50px !important; }
.mr50 { margin-right:   50px !important; }
.mt60 { margin-top:     60px !important; }
.mb60 { margin-bottom:  60px !important; }
.ml60 { margin-left:    60px !important; }
.mr60 { margin-right:   60px !important; }



/* Responsive */

@media all and (min-width: 768px) and (max-width: 991px) { /* MD ONLY */
	.jobhire-nav a {
    padding-left: 0;
    padding-right: 30px;
    text-align: right;
	}

	.jobhire-nav a:hover:after,
	.jobhire-nav a:focus:after,
	.jobhire-nav a:active:after {
		left: auto;
		right: 15px;
	}

}

@media all and (max-width: 767px) { /* XS */
	.job-summary .job-title,
	.job-summary .date-added {
		float: none;
	}

	.job-summary .date-added {
		display: block;
	}

	.jobhire-nav {
		margin: 30px 0;
	}

	.jobhire-nav,
	.jobhire-nav ul {
		display: block;
	}

	.jobhire-nav a {
		padding: 0;
		text-align: center;
		line-height: 40px;
		color: #fff !important;
		background: #6c8391;
	}

	.jobhire-nav a:hover,
	.jobhire-nav a:focus {
		background-color: #617784;
	}

	.jobhire-nav a:after {
		content: none !important;
	}


	#jobhire-footer .btn {
		display: block;
		float: none !important;
		margin-bottom: 15px;
	}

}




/* Search widgets */

.search-widget-inline {
	position: absolute;
	right: 13%;
	width: 37%;
}

.search-widget-inline .search-title {
	margin-bottom: 20px;
	text-align: right;
}

.search-widget-inline .search-title:before {
	content: '\f002';
	display: inline-block;
	margin-right: 10px;
	padding: 1px 5px 0 0;
	height: 28px;
	width: 28px;
	font-family: FontAwesome;
	font-size: 18px;
	line-height: 28px;
	vertical-align: top;
	background: #770a08;
	border-radius: 50%;
}

.search-widget-inline .form-group {
	position: relative;
	margin-bottom: 15px;
	float: right;
	width: 69% !important;
}

.search-widget label {
	font-weight: normal;
	font-size: 12px;
	color: #aa222e;
}

.search-widget-inline label {
	color: #fff;
}

.search-widget select {
	display: block;
	width: 100%;
	padding: 5px 0;
	font-size: 12px;
	color: #666666; 
	margin-top: 0;
}

.search-widget input {
	border: 1px solid #d1d1d1;
	padding: 4px 5px 4px 5px;
	color: #999999;
	font-size: 13px;
	width: 100%;	
	margin-top: 0;
}

.search-widget-inline .group-buttons {
	margin-top: 20px;
}

.search-widget-inline .group-buttons .btn {
	padding: 0 10px;
	width: 47%;
	font-size: 12px;
	border: none !important;
}

.search-widget .group-buttons .search {
	float: left;
}

.search-widget .group-buttons .view-all {
	float: right;
}

/* Line width */
.search-widget-inline select,
.search-widget-inline input,
.search-widget-inline .group-buttons {
	float: right;
	width: 69% !important;
}

/* Line height */
.search-widget-inline select,
.search-widget-inline input,
.search-widget .group-buttons .btn {
	height: 28px;
	line-height: 28px;
}

/* Line alignment */
.search-widget-inline .group-classification  { right: 5%; }
.search-widget-inline .group-location        { right: 10%; }
.search-widget-inline .group-work-type       { right: 14%; }
.search-widget-inline .group-keywords        { right: 19%; }
.search-widget-inline .group-buttons				 { right: 26%; }

/* Search iframe media queries */

@media all and (min-width: 961px) and (max-width: 1250px) { /* Intermediate Home Search adjustment */
	.search-widget-inline .search-title {
		margin-bottom: 10px;
	}
	.search-widget-inline .group-buttons {
		margin-top: 5px;
	}
}

@media all and (min-width: 961px) and (max-width: 1199px) { /* MD ish */
	.search-widget-inline .search-title {
		font-size: 20px;
	}

	.search-widget-inline .search-title:before {
		padding: 1px 5px 0 0;
		height: 22px;
		width: 22px;
		font-size: 14px;
		line-height: 22px;
	}
	
	/* Line height */
	.search-widget-inline .form-group {
		margin-bottom: 10px;
	}

}

@media all and (min-width: 961px) and (max-width: 1090px) { /* Intermediate */
	.search-widget-inline label,
	.search-widget-inline input,
	.search-widget-inline select {
		font-size: 10px;
	}

	/* Line height */
	.search-widget-inline select,
	.search-widget-inline input,
	.search-widget .group-buttons .btn {
		height: 24px;
		line-height: 24px;
	}
}

@media all and (max-width: 960px) { /* XS / SM ish */
	.search-widget-inline {
		position: relative;
		right: auto;
		margin: 0 auto;
		width: auto;
		max-width: 720px;
	}

	.search-widget-inline .search-title:before {
		background-color: #aa222e;
	}

	.search-widget-inline .form-group {
		float: none;
		margin-bottom: 12px;
		width: 100% !important;
	}

	.search-widget-inline .group-buttons {
		float: none;
		margin: 25px 0 0;
		width: 100% !important;
	}

	.search-widget-inline .group-buttons .btn {
		border: 2px solid #fff !important;
		outline: 0 !important;
	}

	.search-widget-inline .group-buttons .search {
		float: none;
	}
	
	/* Line width */
	.search-widget-inline select,
	.search-widget-inline input {
		width: 75% !important;
	}

	/* Line alignment */
	.search-widget-inline .group-classification,
	.search-widget-inline .group-location,
	.search-widget-inline .group-work-type,
	.search-widget-inline .group-keywords,
	.search-widget-inline .group-buttons {
		right: 0;
	}
}

@media all and (max-width: 420px) { /* XXS */
	/* Line width */
	.search-widget-inline select,
	.search-widget-inline input {
		width: 65% !important;
	}
}